/*
 * 1. LAYOUT
 * 2. HEADER
 *    2.1 ACTION BAR
 *    2.2 HEADER CATALOG EXPAND
 *    2.3 HEADER SEARCH
 *    2.4 HEADER LANGUAGE
 * 3. BREADCRUBM
 * 4. BODY
 * 5. FOOTER
 * 6. MODAL WINDOW
 *
 */
/***********>>> 1. LAYOUT **********/
body {
    font-family: arial, sans-serif;
    background-color: #000000;
}

body.withBackgroundLink {
    cursor: pointer;
}

body.withBackgroundLink div {
    cursor: default;
}

.layout_wrap {
    position: relative;
    margin: 0 auto;
    width: 1000px;
    z-index:1;
}

.partner_header {}
.partner_footer { clear:both; }

#clickableBG{
    background: transparent url("../blank.gif") repeat;
    display:block;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.root { z-index:1;}
.root, .modalBase { font-family: arial, sans-serif;}
.navOptions { font-family: "Lato", sans-serif;}

.layout {
    float: left;
    position:relative;
    z-index:1;
}

.navigator_layout { position:relative; z-index:3; }
.top_header { z-index:4; position:relative; }

#tooltip_area { z-index:2; position:relative; height:0; }

.gbox {
    float: left;
    position: relative;
}

.main_bg {
    float: left;
}

.abs_img {
    left: 0;
    position: absolute;
    top: 0;
}

.abs_img_max {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

/* COLOR AND BACKGROUND COLOR */
.themeBG_box {
    background: #e4e4e4;
}

.themeBG_hub_box {
    background: #b3b3b3;
}

/* COLOR AND BACKGROUND COLOR */
.cufon800 {
    text-transform: none;
}

.mainLabel, .shadowLabel {
    position: absolute;
    left: 0;
    top: 0;
}

/* >>> inner round corner for transparent blocks */
.mirage_bg_left, .mirage_bg_right {
    position: absolute;
    top: 0;
    width: 2px;
}

.mirage_bg_left {
    left: 0;
}

.mirage_bg_right {
    right: 0;
}

.mirage_bg_left .main_bg, .mirage_bg_right .main_bg {
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.mirage_bg_left .em2, .mirage_bg_right .em2, .mirage_bg_left .em3, .mirage_bg_right .em3, .mirage_bottom .em1, .mirage_bottom .em3 {
    opacity: 0.6;
    filter: alpha(opacity = 60);
    -moz-opacity: .6;
}

.mirage_bg_right .em3, .mirage_bg_right .em2, .mirage_bg_right .em1 {
    float: right;
}

.mirage_bottom {
    top: auto;
    bottom: 0;
}

.mirage_bottom .em1 {
    margin-right: 1px;
}

.mirage_bottom .em1_bottom {
    margin: 0 0 0 1px;
}

.mirage_bottom .em2 {
    opacity: 1;
    filter: alpha(opacity = 100);
    -moz-opacity: 1;
}

/* <<< inner round corner for transparent blocks */
/* >>> styles header for blocks and columns */
.header_themeMiddle {
    height: 30px;
    background: transparent url("../../bad/img/block/block_header_bg.png") repeat-x 0 0;
    position: relative;
}

.header_themeMiddle .label_box {
    position: relative;
    float: left;
    margin: 7px 0 0 0;
    width: 100%;
}

.header_themeMiddle .label_box .mainLabel, .header_themeMiddle .label_box .shadowLabel {
    left: 9px;
}

.header_themeMiddle .label_box .shadowLabel {
    top: 1px;
}

/* <<< styles header for blocks and columns */

/* >>> link block with left and right pics */
.more_info_box {
    position: absolute;
    right: 0;
    top: 6px;
    font-size: 11px;
}

.more_info_box span, .more_info_box img {
    float: left;
    line-height: normal;
    cursor: pointer;
}

.more_info_box img {
    margin: 2px 4px 0 0;
}

.more_info_box span {
    font-size: 11px;
    text-decoration: underline;
}

.more_info_box_right {
    position: relative;
    font-size: 11px;
}

.more_info_box_right span, .more_info_box_right img {
    float: left;
    line-height: normal;
    cursor: pointer;
}

.more_info_box_right img {
    padding-top: 5px;
}

.more_info_box_right span {
    margin-right: 5px;
    text-decoration: underline;
    font-size: 11px;
}

.more_info_box a:hover, .more_info_box a:hover span, .more_info_box_right a:hover, .more_info_box_right a:hover span {
    text-decoration: none;
}
/* <<< link block with left pics */
/***********<<< 1. LAYOUT **********/
/***********>>> 2. HEADER **********/
.header_wrap {
    height: 52px;
    padding: 0 20px 0;
}

.header_top_box {
    height: 34px;
    width: 960px;
    padding:13px 20px 0;
}

.header_top_box .styleHeaderH3 {
    font-size: 12px;
    padding-top: 4px;
    float: left;
    line-height:normal;
}

.header_enjoy { width: auto; float: right; position: relative;}

.ggfr .header_enjoy, .gguk .header_enjoy, .ggde .header_enjoy, 
.ggit .header_enjoy, .gges .header_enjoy, .ggeu .header_enjoy { margin-top: 3px;}

.header_enjoy .header_support_box a:hover span, 
.header_enjoy .header_hiw_box a:hover span, 
.header_enjoy .header_logout_box a:hover span, 
.header_enjoy .header_forum_box a:hover span { color: #000;}

.header_enjoy .h_box {
    float: right;
    margin-left: 14px;
    position: relative;
}

.header_language_wrap { width:38px; float:right; height:5px; }
.header_enjoy .header_language_wrap { margin-left:0; }

.header_enjoy .header_login_box {
    margin-right: 20px;
}

.header_enjoy .header_logout_box {
    margin-right: 14px;
}

.header_enjoy .h_box span { font-family: Arial, sans-serif; font-size: 9px; color: #666; text-transform: uppercase; padding-top: 2px; float: left; cursor: pointer;}

.header_enjoy span em {
    font-style: normal;
    text-transform: none;
}

.header_enjoy a {
    float: left;
    text-decoration: none;
}

.header_enjoy img {
    margin: 2px 5px 0 0;
    float: left;
}

.header_enjoy .header_support_box img {
    margin: 1px 5px 0 0;
}

.header_enjoy .newsletterRectangle img {
    margin: 4px 1px 0 0;
}

.header_enjoy .login_icon {
    margin-top: 4px;
}

.header_enjoy .button_logout {
    width: 19px;
    height: 18px;
    margin-left: 7px;
    background: transparent url("../../bad/img/header/icon/logout.png") no-repeat 0 0;
}

.header_enjoy .button_logout:hover {
    background: transparent url("../../bad/img/header/icon/logout_hover.png") no-repeat 0 0;
}

.separator_block {
    width: 100%;
    height: 1px;
}

/***********>>> 2.1 ACTION BAR **********/
/* >>> common styles from blocks.css for good display block structure */
.header_cart_expand .row_cnt_box, .header_ac_expand .row_cnt_box {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
    text-decoration: none;
}

.header_cart_expand .boxshot_container, .header_ac_expand .boxshot_container {
    float: left;
    width: 79px;
    height: 44px;
    position: relative;
    left: 7px;
    padding: 2px 0 0 2px;
    margin: 4px 0 0 0;
    background: transparent url("../../bad/img/block/boxshot_game_shadow.png") no-repeat 0 0;
}
.header_cart_expand .boxshot_container {
    left:auto;
    margin-left:7px;
}

.header_cart_expand .row_cnt_box .game_name, .header_ac_expand .row_cnt_box .game_name {
    float: left;
    margin-left: 12px;
    padding-top: 20px;
    position: relative;
}

.header_ac_expand a.row_cnt_box .price_boxshot, a.row_cnt_box .price_boxshot_drop, a.row_cnt_box .price_boxshot_promo {
    right: 10px;
    position: absolute;
}

/* <<< common styles from blocks.css for good display block structure */
.header_expand_round { border: 1px solid #6a6a6a;}

.header_action_box { width: 958px; padding: 0 1px;}
.header_action_box .gbox .cufon800 { font-size: 15px; font-weight: bold; text-transform: uppercase;}

.header_action_box, 
.header_action_box .buttonNavigator, 
.header_action_box .switch_on, 
.header_action_box .gbox { height: 52px;}

.header_logo_box, 
.header_lab_box, 
.header_home_box, 
.header_catalog_box, 
.header_cart_box, 
.header_search_box { background: url("../../bad/img/header/action/nav_bg.png") repeat-x;}

.header_action_box .header_separator_left, 
.header_action_box .header_separator_right { width: 1px; height: 50px; position: absolute; top: 0;}

.header_action_box .header_separator_left { background: #edecec; left: 0;}
.header_action_box .header_separator_right { background: #a5a5a5; right: 0;}

.header_action_box .buttonNavigator, 
.header_action_box .switch_on { float: left;}

.header_action_box .buttonNavigator, 
.header_action_box .buttonNavigator:hover, 
.header_action_box .buttonNavigator p { text-decoration: none; line-height: normal;}

.header_action_box .hover_now .header_home_box, 
.header_action_box .hover_now .header_cart_box, 
.header_action_box .hover_now .header_home_box .header_separator_left, 
.header_action_box .hover_now .header_cart_box .header_separator_left { background: #444;}

.header_action_box .hover_now .header_lab_box, 
.header_action_box .hover_now .header_lab_box .header_separator_left, 
.header_action_box .hover_now .header_catalog_box, 
.header_action_box .hover_now .header_catalog_box .header_separator_left, 
.header_action_box .hover_now .header_cart_box { background: url("../../bad/img/header/action/catalog_nav_hover.png") repeat-x;}

.header_action_box .hover_now .header_home_box, 
.header_action_box .hover_now .header_lab_box, 
.header_action_box .hover_now .header_catalog_box, 
.header_action_box .hover_now .header_cart_box, 
.header_action_box .hover_now .header_home_box .header_separator_right, 
.header_action_box .hover_now .header_catalog_box .header_separator_right, 
.header_action_box .hover_now .header_cart_box .header_separator_right { height: 51px;}

.header_home_box, .header_home_box_a, 
.header_home_box .shadowLabel, 
.header_home_box .mainLabel { width: 137px;}

.header_catalog_box, 
.header_catalog_box_a, 
.header_catalog_box .shadowLabel, 
.header_catalog_box .mainLabel { width: 271px;}

.header_cart_box, 
.header_cart_box_a, 
.header_cart_box .shadowLabel, 
.header_cart_box .mainLabel { width: 150px;}

.header_search_box { width: 400px;}

.header_cart_box .shadowLabel .themeSL, 
.header_cart_box .mainLabel .themeML { margin-right: 50px;}

.header_logo_box, .header_logo_box_a, 
.header_lab_box, .header_lab_box_a, 
.header_home_box, .header_home_box_a, 
.header_catalog_box, .header_catalog_box_a, 
.header_cart_box, .header_cart_box_a { cursor: pointer;}

.header_action_box .switch_on, 
.header_action_box .switch_on .gbox { cursor: auto;}

.header_action_box .switch_on .gbox, 
.header_action_box .switch_on .gbox .header_separator_left, 
.header_action_box .switch_on .gbox .header_separator_right { height: 43px;}

.header_action_box .switch_on { background: url("../../bad/img/header/action/nav_selected_bg.png") repeat-x 0 bottom;}

.header_logo_box img { margin: 12px 0 0 11px;}

.header_action_box .mainLabel, 
.header_action_box .shadowLabel { text-align: center; top: 18px;}

.header_action_box .shadowLabel { top: 19px;}
.header_action_box span .mainLabel { top: 17px;}
.header_action_box span .shadowLabel { top: 18px;}

.header_action_box .cart_icon_box { margin-right:24px; float:right; position:relative;}
.header_action_box .cart_off { margin: 12px 0 0 0;}
.header_action_box .cart_on { margin: 7px 0 0 15px;}

.header_action_box .cart_count_games { font-size: 14px; font-weight: bold; color: #545454; position: absolute; left: 52px; top: 28px;}
.header_action_box .hover_now .cart_count_games { color: #FFF;}

/***********<<< 2.1 ACTION BAR **********/
/***********>>> 2.2 HEADER CATALOG EXPAND **********/
.catalogCats { padding: 10px 0;}

.header_catalog_box p {
    padding-right: 25px;
}

.header_catalog_box .mainLabel .png_bg {
    background: url("../../bad/img/header/action/nav_arrows.png") no-repeat;
    width: 19px;
    height: 16px;
    position: absolute;
    right: 24px;
    top: 0;
}
.header_action_box .hover_now .mainLabel .png_bg { background-position: 0 -20px}

.header_catalog_expand {
    width: auto;
    z-index: 20;
    overflow: hidden;
    position: absolute;
    top: 50px;
    left: 138px;
}

.header_catalog_expand p { color: #FFF;}

.header_catalog_expand .rowBox p, 
.header_catalog_expand .rowBox:hover p { text-decoration: none;}

.header_catalog_expand .rowBox { text-decoration: none; padding: 2px 45px 4px 25px; position: relative; display: block; cursor: pointer;}
.header_catalog_expand .specialCat .rowBox { padding-left: 42px; background: url(../../bad/img/header/action/nav_arrows.png) 20px -32px no-repeat;}
.header_catalog_expand .commonCat:before { content: ""; width: 80%; height: 1px; margin: 10px auto 7px; background: #515151; display: block;}
.header_catalog_expand .commonCat + .commonCat:before { content: none;}

.header_catalog_expand .firstLine, 
.header_catalog_expand .lastLine { width: 462px; height: 31px; padding: 9px 0 0 9px;}
.header_catalog_expand .lastLine { border: none;}

.header_catalog_expand .ce_left_box, 
.header_catalog_expand .ce_right_box { float: left; position: relative;}
.header_catalog_expand .ce_left_box { width: 240px; border-right: 1px solid #6a6a6a;}
.header_catalog_expand .ce_right_box { width: 230px;}
.header_catalog_expand .ce_left_box .rowBox { width: 231px;}
.header_catalog_expand .ce_right_box .rowBox { width: 221px;}

.header_catalog_expand .name_category { font-size: 12px; color: #b2b2b2;}
.header_catalog_expand .count_category { font-size: 12px; font-weight: bold; color: #666; line-height: normal;}

.header_catalog_expand .rowBox:hover { background-color: #282828;}
.header_catalog_expand .rowBox:hover .name_category { color: #FFF;}
.header_catalog_expand .rowBox:hover .count_category { color: #F63;}

.header_catalog_expand .firstLine .name_category, 
.header_catalog_expand .lastLine .name_category { height: 18px; padding: 1px 0 0 28px;}

.header_catalog_expand .firstLine .name_category { padding-left: 2px; padding-right: 39px; background: url("/skins/bad/img/pic/PCMac.png") no-repeat right 2px; float: left;}
.header_catalog_expand .firstLine:hover .name_category { background-position: right -32px;}
.header_catalog_expand .lastLine .name_category { background: url("../../bad/img/header/catalog_expand/apple.png") no-repeat;}

/***********<<< 2.2 HEADER CATALOG EXPAND **********/
/***********>>> 2.3 HEADER CART EXPAND **********/
.header_cart_expand {
    width: 632px;
    position: absolute;
    top: 50px;
    left: 170px;
    z-index: 20;
}

.header_cart_expand .cart_item_box {
    float: left;
    width: 446px;
    position: relative;
}


.header_cart_expand a { height:auto; }

.header_cart_expand .row_cnt_box {
    height: 70px;
    padding-top: 6px;
    border-right: 1px solid #6a6a6a;
    border-bottom: 1px solid #6a6a6a;
}

.header_cart_expand .row_cnt_box .game_name {
    text-decoration: none;
    padding-top: 15px;
    width: 170px;
    line-height: 14px;
}

.header_cart_expand .last_item {
    border-bottom: none;
}

.header_cart_expand .delete_item_btn {
    position: absolute;
    right: 12px;
    top: 23px;
}

.header_cart_expand .expand_wrap {
    float: left;
    width:100%;
}

.header_cart_expand .button_expand {
    padding: 5px 0 0 26px;
}

.header_cart_expand .total_box {
    position: relative;
    text-align: center;
    float: left;
    width: 183px;
    margin:5px 0;
}

.header_cart_expand .total_box .total_price {
    font-weight: bold;
    font-size: 16px;
}

.header_cart_expand .expand_price_box {
    float: right;
    padding-right: 42px;
    padding-top: 15px;
    position: relative;
    text-align:right;
}

.header_cart_expand .expand_price_box .price_boxshot_drop {
    text-decoration: line-through;
    font-weight: normal;
    color: #9c9b9b;
    padding-right: 2px;
}

.header_cart_expand .expand_price_box .note_your_save {
    font-size: 11px;
    color: #ffffff;
    text-align: right;
}

.header_cart_expand table {
    float: left;
    height: 100%;
    width: 100%;
}

.header_cart_expand table td, .header_cart_expand table tr {
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.header_cart_expand .cart_empty_box {
    text-align:center;
    position:relative;
    padding:12px;
}

.header_cart_expand .cart_empty {
    font-family: "Arial", sans-serif !important;
    font-size: 12px;
    color: #BFBFBF;
    line-height: normal;
    text-transform: none !important;
}
/************************************************************************
	Style for total box for non membre prices
*************************************************************************/
.totalNonMembreTitle, .totalNonMembrePayement {
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
/***********<<< 2.3 HEADER CART EXPAND **********/
/***********>>> 2.4 SEARCH **********/
.header_search_box .box_search_field {
    position: relative;
    overflow: hidden;
    background: transparent url("../../bad/img/header/search/search_bg.png") no-repeat 0 0;
    width: 350px;
    height: 30px;
    margin: 10px auto 0;
}

.header_search_box input {
    margin: 7px 0 0 10px;
    width: 304px;
    border: none;
    background: none;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
}

.header_search_box input.defaultText {
    color: #999999;
    font-size: 11px;
    margin: 8px 0 0 10px;
}

.header_search_box a.search_btn {
    position: absolute;
    top: 6px;
    right: 7px;
    cursor: pointer;
    height: 19px;
}

.header_search_box .search_btn .png_bg {
    background: transparent url("../../bad/img/header/search/magnifier.png") no-repeat 0 0;
    width: 22px;
    height: 19px;
    display:block;
}

.header_search_box .cancelSearch .png_bg {
    background: transparent url("../../bad/img/header/search/cancel.png") no-repeat 0 0 !important;
    width: 16px;
    height: 16px;
    margin: 1px 0 0 0;
}

/***********<<< 2.4 SEARCH **********/
/***********>>> 2.4.1 SEARCH EXPAND **********/
.header_ac_expand {
    right:26px;
    overflow: hidden;
    position: absolute;
    top:40px;
    z-index: 10;
    border: none;
    width: 350px;
}

.header_ac_expand .separator_block {
    display: none;
}

.header_ac_expand .ac_wrap_top, .header_ac_expand .ac_wrap_bottom {
    height: 4px;
}

.header_ac_expand .ac_wrap_top, .header_ac_expand .ac_wrap_bottom, .header_ac_expand .row_cnt_box {
    background: #313131;
}

.header_ac_expand .ac_wrap_bottom {
    height: 20px;
    position: relative;
}

.header_ac_expand .ac_wrap_bottom .more_info_box {
    top: 0px;
    right: 6px;
}

.header_ac_expand .row_cnt_box .price_boxshot {
    font-size: 14px;
    font-weight: bold;
    top: 12px;
}

.header_ac_expand .row_cnt_box .game_name .category_name {
    position: absolute;
    top: 27px;
    left: 0;
    color: #999999;
    width: 150px;
    font-style: italic;
}

.header_ac_expand .row_cnt_box .game_name {
    padding-top: 12px;
    color: #ffffff;
}

.header_ac_expand .row_cnt_box .game_name em {
    font-style: normal;
}

.header_ac_expand .row_cnt_box:hover {
    background: #716e6e;
}

.header_ac_expand .hover_now {
    background: #716e6e;
}

/***********<<< 2.3.1 SEARCH EXPAND **********/
/***********>>> 2.4 HEADER LANGUAGE **********/
.header_language_box {
    float:right;
    position:relative;
    z-index: 50;
}

.header_language_box img { margin-top:0; }

.header_language_box .width_language {
    width: 38px;
}

.header_language_box .default_state {
    height: 18px;
    cursor: pointer;
}

.header_language_box .flag_lang {
    left: 18px;
    height: 11px;
    position: absolute;
    top: 3px;
    width: 16px;
}

.header_language_box .expand_state {
    left: 0;
    position: absolute;
    top: 0;
}

.header_language_box .expand_state ul li {
    background: #313131;
    float: left;
    height: 17px;
    position: relative;
    width: 100%;
}

.header_language_box .expand_state ul a {
    padding: 3px 0 0 2px;
    height: 14px;
    float: left;
    position: relative;
    width: 36px;
}

.header_language_box .expand_state ul a, .header_language_box .expand_state ul a span, .header_language_box .expand_state ul a:hover span {
    font-family: Arial;
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
    color: #313131;
    cursor: pointer;
}

.header_language_box .expand_state ul a:hover span {
    color: #ffffff;
    text-align: center;
    width: 13px;
    float: left;
}

.header_language_box .expand_state ul a:hover {
    background: #4f4f4f;
}

.header_language_box .expand_bg_top, .header_language_box .expand_bg_bottom, .header_language_box ul {
    float: left;
    position: relative;
}

.header_language_box .expand_bg_top {
    height: 2px;
}

.header_language_box .expand_bg_bottom {
    height: 3px;
}

.header_language_box .arrow_small_down {
    position: absolute;
    left: 5px;
    top: 7px;
}

.header_language_box .expand_state ul li.current_lang {
    height: 15px;
}

.header_language_box .expand_state .current_lang .flag_lang {
    top: 1px;
}

.header_language_box .expand_state .current_lang .arrow_small_down {
    top: 5px;
}

/***********<<< 2.4 HEADER LANGUAGE **********/
/***********>>> 2.6 HEADER NEWSLETTER EXPAND OVERLAY **********/
.header_newsletter_box .expand_newsletter_box {
    position: absolute;
    left: -7px;
    top: -3px;
    z-index: 5;
    width: 98px;
}

.header_newsletter_box .expand_title {
    padding: 3px 0 0 7px; /*width:90px; */
    height: 21px;
    position: relative;
}

.header_newsletter_box .expand_newsletter_box .png_bg {
    margin-right: 6px;
}

.header_newsletter_box .expand_title span {
    color: #ffffff;
}

.header_newsletter label {
    color: #ffffff;
    font-size:12px;
}

.header_newsletter .label_preference {
    padding-top: 12px;
}

.header_newsletter_expand {
    position: absolute;
    left: 643px;
    top: 33px;
    width: 300px;
    padding: 10px 8px 10px 12px;
    z-index: 3;
}

.header_newsletter_expand .expand_wrap {
    /*position: relative;*/
}

.header_newsletter_expand .wrap_fields {
    position: relative;
    float: left;
    width: 100%;
}

.header_newsletter_expand .name_field {
    text-align: right;
    padding-right: 9px;
    color: #ffffff;
}

.header_newsletter_expand .box {
    padding-top: 7px;
}

.header_newsletter_expand .button_expand .btn_left, .header_newsletter_expand .button_expand .btn_right {
    background-image: url(../../bad/img/buttons/btn_expand.png);
    height: 31px;
}

.header_newsletter_expand .button_expand .btn_right {
    padding: 0 14px 0 0;
}

.header_newsletter_expand .button_expand .btn_right p, .header_newsletter_expand .button_expand .btn_right p i, .header_newsletter_expand .button_expand .btn_right p b {
    text-transform: none;
    font-size: 14px;
}

.header_newsletter_expand .input_box input {
    width: 222px;
    font-size: 12px;
    border: 1px solid black;
    padding: 4px
}

.header_newsletter_expand .input_box select {
    width: 233px;
    font-size: 12px;
    height: 24px
}

.header_newsletter_expand .input_box.preference {
    float: left;
    padding-right: 15px;
}

.header_newsletter_expand .confirmation, .header_newsletter_expand .confirmation label {
    color: #d7d7d7;
}

.header_newsletter_expand .confirmation .caption label { line-height:22px; }

.header_newsletter_expand .confirmation p {
    font-size: 10px;
    color: #d7d7d7;
    text-align:justify;
    line-height:normal;
}

.header_newsletter_expand .confirmation .button_expand {
    position:absolute;
    top:0;
    right:0;
}

.header_newsletter_expand .confirmation .caption {
    float: left;
    padding-bottom: 10px;
    padding-right: 20px;
}

.header_newsletter_expand .error {
    border: 1px solid #e50009 !important;
    background-color: #f99b9b;
}

/***********<<< 2.6 HEADER NEWSLETTER EXPAND OVERLAY **********/
/***********<<< 2. HEADER **********/
/***********>>> 3. BREADCRUMB **********/
.breadcrumb_box {
    height:30px;
    width:100%;
}

.breadcrumb_box p {
    padding:8px 0 0 27px;
}

.breadcrumb_box p, .breadcrumb_box p a {
    color: #999999;
    font-weight: normal;
    font-size: 11px;
    text-decoration: none;
}

.breadcrumb_box strong {
    color: #666666;
    font-weight: bold;
    font-size: 11px;
}

.breadcrumb_box p a:hover {
    color: #ff6633;
}

/***********<<< 3. BREADCRUMB **********/
/***********>>> 4. BODY **********/
.body_wrap {
}

/***********<<< 4. BODY **********/
/***********>>> 5. FOOTER **********/
.footer_wrap {
    width: 100%;
    font-size: 12px;
    overflow:auto;
    float: left;
}

.footer_wrap .current_page { color:#ff6633; }

.footer_wrap p, .footer_wrap a {
    color: #ffffff;
    text-decoration: none;
}

.footer_main p, .footer_main a {
    color:#000000;
}

.footer_main p, .footer_main a {
    line-height:normal;
}

.footer_wrap .colorBF {
    color: #999999;
    font-size: 12px;
}

.footer_share_box .colorBF {
    font-weight: bold;
    padding: 2px 12px 0 0;
    margin: 0;
}

.footer_main .footer_main_links {
    position: relative;
    float: right;
    padding: 9px 0 0 0;
}

.footer_main .footer_main_links span {
    color: #000000;
}

.footer_main .logo_partner {
    float: left;
    width: 202px;
    height: 26px;
    margin: 2px 0 0 1px;
}

.footer_main {
    padding: 0;
    width: 960px;
    float: none;
    position: relative;
    margin: 0 auto;
    overflow:auto;
}

.footer_main .footer_content {
    border-top:1px solid #cccccc;
    padding:12px 0;
    float:left;
    width:100%;
}

.footer_main .footer_logo_metaboli_box {
    position:relative;
}

.footer_main .verysign_label {
    width: 98px;
    position: absolute;
    left: 400px;
    top: 12px;
    height: 41px;
}

.footer_logo_metaboli_box p, .footer_logo_metaboli_box a, .footer_logo_metaboli_box a img {
    float: left;
}

.footer_logo_metaboli_box p {
    padding: 9px 11px 0 0;
}

.footer_share_box {
    position: relative;
    float: left;
    clear: both;
    margin-top: 31px;
    width: 35%;
}

.footer_share_box span {
    float: left;
    padding: 1px 12px 0 0;
    font-weight: bold;
}

.footer_share_box a {
    margin-right: 9px;
    float: left;
}

.footer_share_box img {
    float: left;
}

.footer_seo {
    background: #000000;
    padding: 0 20px 0;
    height: 126px;
    width: 960px;
    float: left;
    text-align: center;
}

.footer_seo p {
    font-size: 11px;
    line-height: 12px;
    color:#cfcfcf !important;
}

.footer_seo .seo_link a {
    margin: 0 5px;
}

.footer_seo p a {
    text-decoration: none;
    font-weight: bold;
    color:#cfcfcf;
}

.footer_seo p.seo_link a {
    font-weight: normal;
}

.footer_seo .footer_separator {
    margin: 0 3px;
}

.footer_wrap a:hover {
    color: #ff6633;
}

/***********<<< 5. FOOTER **********/
/***********>>> 6. MODAL WINDOW **********/
.modal_window { font-family: Arial, sans-serif; position: absolute; left: 0; top: 0; z-index: 100;}
.modal_window .modal_header { width: 100%; float: left; position: relative;}
.modal_window .modal_header p { font-family: Arial, sans-serif !important; font-size: 15px; font-weight: bold; text-transform: none;}
.modal_window .modal_header .closeModal { background: url("../../bad/img/pic/close_modal.png") no-repeat; height: 22px; width: 22px; position: absolute;
                                          right: 7px; top: -2px; cursor: pointer;}
.modal_window .modal_header .closeModal:hover { background: url("../../bad/img/pic/close_modal_over.png") no-repeat;}
.modal_window .modal_body { width: 100%; background: #F4F4F4; float: left; position: relative;}
.modal_window .modal_body .modal_content { width: 100%; padding: 0px; float: left;}

.modal_content_wrap { padding: 20px;}

.modal_window .modal_body .modal_content .themeA12 { text-align: justify; line-height: 16px; margin-left: 80px;}
.modal_window .modal_body .modal_content .modal_requirements .themeA12 { margin-left: 10px;}
.modal_window .modal_body .modal_content h4 { padding: 12px 0 3px; margin-left: 80px;}
.modal_window .modal_body .modal_content .button_form { float: right;}
.modal_window .modal_body .modal_content .button_form.left { float: left;}

.modal_window .modal_body .modal_content .button_form p, 
.modal_window .modal_body .modal_content .button_form i, 
.modal_window .modal_body .modal_content .button_form b { text-transform: uppercase;}

.modal_window .modal_footer { width: 100%; height: 10px; background: #F4F4F4; float: left; position: relative;}
.modal_body .modal_content .modal_pic { float: left;}

.modal_pic_right { margin-left: 15px; float: right;}

.modal_window .modal_body p.description { font-size: 13px; font-weight: normal;}
.modal_window .modal_content h3 { margin-bottom: 20px;}
.modal_window .congratulations { padding: 80px 60px;}

.modal_window .modal_body .modal_content .modalText { text-align: center; margin: 14px;}

/***********<<< 6. MODAL WINDOW **********/
/**********>>> CARUSELL BOX **********/
.carousel {
    /*float:left;
     position:relative;*/
}

.carousel_boxshot_container {
    position: relative;
    overflow: hidden;
}

.carousel_bg {
    position: relative;
    float: left;
}

.carousel_arrow_left, .carousel_arrow_right {
    height: 39px;
    position: absolute;
    width: 27px;
    cursor: pointer;
}

.carousel_arrow_left {
    background: transparent url("../../bad/img/pic/carousel/arrow_left_with_hover.png") no-repeat 0 0;
}

.carousel_arrow_right {
    background: transparent url("../../bad/img/pic/carousel/arrow_right_with_hover.png") no-repeat 0 0;
}

.carousel_arrow_left:hover, .carousel_arrow_right:hover {
    background-position: 0 -39px;
}

.carousel_arrow_left.carousel-disabled, .carousel_arrow_right.carousel-disabled {
    background-position: 0 -39px;
}

a.carousel_arrow_left.carousel-inactive {
    background: transparent url("../../bad/img/pic/carousel/arrow-left-inactive.png") no-repeat 0 0;
    cursor:default;
}

a.carousel_arrow_right.carousel-inactive {
    background: transparent url("../../bad/img/pic/carousel/arrow-right-inactive.png") no-repeat 0 0;
    cursor:default;
}

a.carousel_arrow_left.carousel-inactive:hover {
    background: transparent url("../../bad/img/pic/carousel/arrow-left-inactive.png") no-repeat 0 0;
}

a.carousel_arrow_right.carousel-inactive:hover {
    background: transparent url("../../bad/img/pic/carousel/arrow-right-inactive.png") no-repeat 0 0;
}

.carousel_arrow_left {
    left: -1px;
}

.carousel_arrow_right {
    right: -1px;
}

.carousel_tabs_box {
    float: left;
    position: relative;
    width: 620px;
    height: 36px;
}

.carousel-wrapper {
    float: left;
    width: 890px;
    height: 226px;
    overflow: hidden;
    padding-top: 19px;
    position: relative;
}

.carousel_boxshot_bg {
    padding: 6px 7px 8px 7px;
    width: 126px;
    height: 212px;
    background: transparent url("../../bad/img/home/carousel/game_bg.png") no-repeat 0 0;
    float: left;
    text-align: center;
}

.carousel_boxshot_bg img, .carousel_boxshot_bg .rollover {
    width: 126px;
    height: 180px;
    margin-top: 1px;
    /*margin-left:-7px;*/
}

.carousel_boxshot_bg p {
    font-weight: bold;
}

.carousel_empty_label {
	color:#FFFFFF;
    line-height:24px;
    padding:0 70px;
    position:absolute;
    text-align:center;
    top:70px;
    font-size:14px;
    text-transform:none !important;
}

.carousel-content .filler_box {
    height:200px;
}
.carousel-content .filler_box span {
    margin-bottom: 0;
    background: #000000 none repeat scroll 0 0;
    opacity: 0.3; filter: alpha(opacity=30); -moz-opacity: 0.3;
    float: left;
    height: 182px;
    margin-bottom: 12px;
    padding: 0;
    position: relative;
    width: 128px;
    
}
/**********<<< CARUSELL BOX **********/
/* >>> TABLE PRODUCT for: Bundle, checkout >>> */
.table_product {
    position: relative;
    background-color: #dddddd;
}

.table_product .bg_att {
    background-color: #cccccc;
}

.table_product .row_product {
    width: 100%;
    position: relative;
    height: 62px;
    overflow: hidden;
}

.table_product .row_product .col_info {
    float: left;
    height: 100%;
    padding-top: 5px;
}

.table_product .row_product .col_price {
    float: right;
    width: 64px;
    height: 100%;
    text-align: right;
    padding-right: 20px;
}

.table_product .row_product .col_action {
    float: right;
    width: 91px;
    height: 100%;
    text-align: center;
}

.table_product .row_product .col_price, .table_product .row_product .col_action {
    padding-top: 22px;
}

.table_product .row_product .col_action .more_info_box {
    position: relative;
    right: auto;
    top: auto;
    padding-left: 15px;
    float: left;
}

.table_product .row_product .col_price span {
    font-size: 14px;
}

.table_product .row_total {
    height: 31px;
    overflow: hidden;
}

.table_product .row_total .col_price {
    padding-top: 6px;
}

.table_product .row_total .col_info {
    float: right;
}

.table_product .row_total .col_info p {
    font-size: 14px;
    float: right;
    padding: 3px 10px 0 0;
}

.table_product .row_total .price_boxshot {
    position: relative;
}

.table_product .row_product .game_name {
    padding-top: 5px;
    font-family: Arial, Helvetica, sans-serif !important;
    text-transform: none;
    font-size: 18px;
}

.table_product .row_product .col_info .rating_review_box {
    position: absolute;
    left: 0;
    top: 30px;
    margin-right: 0;
}

.table_product .row_bundle {
    padding-top: 5px;
}

.table_product .row_save {
    padding-bottom: 7px;
}

.table_product .row_bundle, .table_product .row_save {
    height: 23px;
    overflow: hidden;
}

.table_product .row_bundle .col_info, .table_product .row_save .col_info {
    height: 20px;
    overflow: hidden;
    padding: 0;
}

.table_product .row_bundle .col_price, .table_product .row_save .col_price {
    padding-top: 0;
}

.table_product .row_bundle .col_price span {
    font-size: 16px;
}

/* <<< TABLE PRODUCT for: Bundle, checkout <<< */

/* >>> Tabs styles >>> */
.tabs_wrap {
    position: relative;
}

.tabs_wrap .tab_container {
    margin-right: 1px;
    position: relative;
}

.tabs_wrap .tabs_left, .tabs_wrap .tabs_right {
    background-image: url("../../bad/img/pic/tabs/tabs_bg.png");
    background-color: transparent;
    background-repeat: no-repeat;
    position: relative;
}

.tabs_wrap .tab_selected .tabs_left, .tabs_wrap .tab_selected .tabs_right {
    background-image: url("../../bad/img/pic/tabs/tabs_bg_selected.png");
}

.tabs_wrap .tab_hint_selected {
    background: transparent url("../../bad/img/pic/tabs/tab_hint_selected.png") repeat-x 0 bottom;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    height: 3px;
}

.tabs_wrap a, .tabs_wrap .tabs_left, .tabs_wrap .tabs_right {
    float: left;
    height: 27px;
    text-decoration: none;
    cursor: pointer;
}

.tabs_wrap .tabs_left {
    background-position: 0 0;
    padding-left: 5px;
}

.tabs_wrap .tabs_right {
    background-position:100% 0;
    padding-right: 5px;
}

.tabs_wrap p, .tabs_wrap i, .tabs_wrap b {
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
    line-height: normal;
}

.tabs_wrap i {
    color: #f6f5f5;
    opacity: 1;
    filter: alpha(opacity = 100);
    -moz-opacity: 1;
}

.tabs_wrap b {
    position: absolute;
    margin-top: -1px;
    left: 0;
    top: 0;
    color: #5b5a5a;
}

.tabs_wrap p {
    position: relative;
    margin-top: 5px;
}

/* <<< Tabs styles <<< */
/**********>>>> MODAL WINDOW *************/
#control_overlay {
    background-color: #000;
}

.modal {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #333;
}

.modalVideo, .modalScreen {
    background-color: #000;
    padding: 4px;
    border: none;
}

.simple_window {
    width: 250px;
    height: 50px;
    border: 1px solid #000;
    background-color: #fff;
    padding: 10px;
    text-align: left;
    font-family: "Lucida Grande", Verdana;
    font-size: 12px;
    color: #333;
}

.window .window_contents {
    margin-top: 10px;
    width: 100%;
    height: 100%;
}

.window .window_header {
    text-align: center;
}

.window .window_title {
    margin-top: -7px;
    margin-bottom: 7px;
    font-size: 11px;
    cursor: move;
}

.modal600 {
    width: 600px;
    height: auto;
}

.modal550 {
    width: 550px;
    height: auto;
}

#flowplayer {
    z-index: 999;
}

.modal_gift { margin-bottom:20px; }
.modal_user_review { padding:20px 20px 20px 25px; margin-bottom:20px; }
.modal_content .cart_max_info { padding:20px; }
.modal_content .cart_max_info, .modal_content .cart_max_info a { color:#000000; font-size:14px; line-height:18px; }
.modal_content .cart_max_info a:hover { text-decoration:none; }

/**********<<<< MODAL WINDOW *************/
/**********>>>> ERROR MANAGER ************/
.errors {
    font-size: 12px;
}

.errors .space {
    height: 5px;
}

.errors .label {
    width: 100px;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    color: #DE1010;
}

.errors .description {
    padding: 0 0 0 10px;
    width: 400px;
    text-align: left;
}

/********<<<< ERROR MANAGER END ************/

/* >>> modal payment spinning indicator overlay >>> */
.pending_modal { background-color:#f4f4f4; padding:30px 35px; border:1px solid #767676; }
.pending_modal img, .pending_modal p { float:left; }
.pending_modal p { margin: 21px 0 0 30px; font-size:14px; font-weight:bold; color:#000000; line-height:normal; } 
/* <<< modal payment spinning indicator overlay <<< */

.modal_tc { height:380px; overflow-y:scroll; }
#modal_terms { font-size:12px; line-height:15px; text-align:justify; }
#modal_pending { text-align: center; }
#modal_pending div { margin: 0 auto; }

.partner_header_default {
    background:transparent url("../../bad/img/temp/partner_header_def_bg.png") repeat-x 0 0;
    font-size:36px;
    padding:30px 0 30px 35px;
    height:53px;
    width:965px;
    font-weight:bold;
    color:#ffffff;
}

.partner_footer_default {
    background:transparent url("../../bad/img/temp/partner_footer_def_bg.png") repeat-x 0 0;
    font-size:24px;
    padding:20px 0 20px 15px;
    height:53px;
    width:985px;
    font-weight:bold;
    color:#ffffff;
}

.trackingTag, .trackingTag:active  {
    font-size:10px; color: #444444; text-decoration: none; text-align: center;
}

.home_ilike, .home_plusone {
  	float: right;
  	margin-left: 17px;  
}
#share_GameArea {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  height: 20px;
  padding: 5px;
  position: relative;
}
.share_Block {float: left;}
#share_GameArea .gplus {width:80px; overflow:hidden; margin-left:10px;}

.checkout_wrap .wrap_ds .sep{
	height:2px;
	width : 70%;
	border-bottom:1px solid white;
	display:block;
	float:left;
	margin-top:5px;
	margin-bottom:5px;	
	margin-right:15%;    
	margin-left: 15%;
}

.wrap_ds .fb_share{
	display:block;
	font-weight:bold;
	color:white;
	margin-bottom:7px;
}

textarea {resize:none;}

.picto3D {position:relative; float:left;}
.picto3D.left {margin-right:10px;}
.picto3D.right{
    position:relative; float: left; width:116px; text-align:center; font-size:10px; text-transform:uppercase;
    line-height: 12px;
    text-shadow: 0 1px 0 white;
}

.home_social {float:left; margin-left:10px;}
.home_facebook, .home_twitter {float:left;}
.home_facebook a, .home_twitter a  {
    display:block;
    float:left;
    margin-left:5px;
    width:23px; height:24px; overflow:hidden;    
}	
.home_facebook a {background:url(/skins/bad/img/pic/social/facebook.png) no-repeat;}
.home_twitter a {background:url(/skins/bad/img/pic/social/twitter.png) no-repeat;}
.home_facebook a span, .home_twitter a span {display:none;}

.reddit {
    float: left;
    margin: 0px;
}

.addthis_toolbox {position:relative; float:left; width: 220px; height: auto;}

#gaikaiBox { margin-bottom: 10px; background: url(/skins/bad/img/game/notice/gaikai_bg.png) repeat-x; position: relative;}
#gaikaiBox .gaikaiDescription { color: #FFF; font-size: 12px; padding : 10px 175px 10px 100px;
                                background: url("/skins/bad/img/game/notice/gaikai_logo.png") no-repeat 20px 15px;}
#gaikaiBox .gaikaiDescription strong { color: #FFF; line-height: 17px;}
#gaikaiBox .gaikaiDescription + #gaikaiCTA { position: absolute; right: 9px; bottom: 6px;}

.canyourunit {
    position:relative;
    float:left;
}
#headerCartExpand .cart_item_box a.game_name span {white-space:nowrap;}
#headerCartExpand .cart_item_box a.game_name img {
    margin: 3px 0 0 1px;
    vertical-align: -10%;
}

.header_catalog_expand .name_category{font-style:normal;}

.header_catalog_expand .ce_right_box .rowBox.project {background-image: url(/skins/bad/img/pic/icoProject.png); background-position:197px 8px; background-repeat:no-repeat;}
.header_catalog_expand .ce_left_box .rowBox.project {background-image: url(/skins/bad/img/pic/icoProject.png); background-position:208px 8px; background-repeat:no-repeat;}

td.product_col > div { overflow: auto;}